#redirect-table { border:2px solid #e5e5e5; }
#redirect-table .source { width:50%; }
#redirect-table .target { width:50%; }
#redirect-table .clicks { width:1%; }
#redirect-table .actions { width:1%; }
#redirect-table th {
    border-bottom:1px solid #e5e5e5;
    background: #f2f2f2;
    padding-top:10px !important;
    padding-bottom: 10px !important;
}
#redirect-table th,
#redirect-table td {
    padding:5px;
}

#redirect-table td input {
    border:1px solid rgba(0,0,0,0.1);
    background: #fff;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    width:100%;
    padding:10px;
}
#redirect-table td.clicks input {
    text-align: center;
}
#redirect-table td.action .btn {
    display: block;
    width:100%;
    text-align: center;
}
